Quantification tool - Bug #528

Highlight the medicines and treatment regimens selected in the respective dialog boxes
03/22/2013 05:18 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/22/2013
Priority: High Due date: 04/01/2013
Assignee: Luis Gustavo do Valle Bastos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Instead of changing to blue try to apply another color or other resource for medicines and treatment regimens selected.

History

#1 - 03/22/2013 05:19 PM - Luis Gustavo do Valle Bastos
Related to issues #493 and #494

#2 - 04/01/2013 05:59 AM - Oleksii Kurasov

- Due date set to 04/01/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#3 - 04/02/2013 01:22 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and okay.

05/05/2025

1/1



http://dev.msh.org/redmine/issues/493
http://dev.msh.org/redmine/issues/494
http://www.tcpdf.org

